# Generated by makepkg 5.1.3
# using fakeroot version 1.23
pkgname = chrony
pkgbase = chrony
pkgver = 3.5-2
pkgdesc = Lightweight NTP client and server
url = https://chrony.tuxfamily.org/
builddate = 1562523823
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 1000448
arch = aarch64
license = GPL2
backup = etc/chrony.conf
depend = glibc
depend = nss
depend = readline
depend = libcap
depend = libedit
depend = libseccomp
depend = nettle
makedepend = asciidoctor
